Ox.load('UI', {
    debug: true,
    theme: 'classic'
}, function() {
    Ox.Theme('classic');
    Ox.doc('../../build/Ox.js', function(items) {
        items.forEach(function(item) {
            Ox.DocPage({doc: item}).appendTo(Ox.UI.$body);
        });
    });
    return;

    Ox.get('../../build/Ox.js', function(source) {
        var doc = Ox.doc(source);
        doc.forEach(function(item) {
            Ox.DocPage({doc: item}).appendTo(Ox.UI.$body);
        });
        // /*
        Ox.get('../../build/Ox.UI/js/Map/Ox.Map.js', function(source) {
            var doc = Ox.doc(source);
            doc.forEach(function(item) {
                Ox.DocPage({doc: item}).appendTo(Ox.UI.$body);
            });
            Ox.print('TEST', Ox.test(source))
        });
        // */
    });
});